#slideout {
  background: url('../images/switch/dark.png');
  position:fixed;
  width:115px;
  height:380px;
  top:20%;
  left: -115px;
  z-index: 40000;
  
}

#clickme {
  height:40px;
  width:40px;
  background:#000;
  margin-left:115px;
  margin-top: 20px;
  opacity: .8;
}

.switch_heading {
  text-align: center; 
  color: #fff;	
}

#slidecontent {
  float:left;
}

#bg-nav, #color-nav {
  list-style: none;
  margin-left: 20px;
  margin-top: 10px;
}

#bg-nav img, #color-nav img {
  margin-top: 5px;
  margin-bottom: 5px;	
  height: 30px;
  width: 30px;
  cursor: pointer;
  
}

#bg-nav li, #color-nav li {
  margin-top: 5px; 
  margin-bottom: 5px;
  display: inline;
  margin-right: 8px;
}

/* Body and Content */
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #555;
  background-color:  #fdfdfd;
  background-image: url('../images/backgrounds/gplaypattern.png');
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	text-transform: none;
	color: #000;
}

input[type="text"] {
	color: #000;
}

hr {
  background: url('../images/hr.png') repeat-x 0 100%; 
  height: 3px; 
  margin: 20px 0px;
  border-top: none;
  border-bottom: none;
  clear:both;
}

#page_content {
  padding: 20px 0px;	
}

.wrapper{
	position: relative;
	width: 100%;
}

#main_content {
  margin-bottom: 20px;	
}

.author_page {
 padding: 20px 0px;
}

.error_wrap {
  padding: 40px 0px; 
  text-align: center;
}

.error_img {
  padding: 20px; left;	
}


.error_wrap {
  padding: 40px 0px; 
  text-align: center;
}

#page_header {
  background: #333; 
  background-image: url('../images/backgrounds/office.png');
  padding: 15px 0px; 
  color: #FDFDFD; 
  box-shadow: 1px 0px 8px 1px #888;
}

.section_title {
  text-align: center; 
  font-size: 36px; 
  font-family: 'Raleway', sans-serif; 
  background: url('../images/section-head2.png'); 
  padding: 15px 0px; text-transform: capitalize;	
  margin:40px 0px;	
}

.section_title_text {
	color: #333;
	font-weight: 300;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#main_title {
  width: 132px;
  height: 132px;
  -moz-border-radius: 66px; 
  -webkit-border-radius: 66px; 
  border-radius: 66px;
  margin: auto;
  margin-top: 20px;
  margin-bottom: 22px;
  margin-left: 0px;
}

#main_title:hover {
  background: #333;
}

#main_title_text {
  color: #ececec; 
  padding-top: 45px;
  padding-left: 8px; 
  font-size: 26px; 	
}

.standout_text {
  padding: 0px 5px; 
  color: #fff; 	
}

#page_heading {
  padding: 10px 20px; 
  background: #333;
  background-image: url('../images/backgrounds/office.png');
  margin: 20px 0px;
}

.page_heading_text {
  color: #fff; 
  line-height: 1.3; 
  text-align: center;
  font-size: 36px;	
}

.modal {
  display: none;	
}

.fluid-width-map-wrapper iframe {
  border: none;
}

.map {
  margin-top: 20px	
}

#myCarousel {
  margin-top: 20px;	
}

.ie8 .container {
  width: 1170px;	
}

.ie8 .span12 {
  width: 1170px;
}
.ie8 .span11 {
  width: 1070px;
}

.ie8 .span10 {
  width: 970px;
}

.ie8 .span9 {
  width: 870px;
}

.ie8 .span8 {
  width: 770px;
}

.ie8 .span7 {
  width: 670px;
}

.ie8 .span6 {
  width: 570px;
}

.ie8 .span5 {
  width: 470px;
}

.ie8 .span4 {
  width: 370px;
}

.ie8 .span3 {
  width: 270px;
}

.ie8 .span2 {
  width: 170px;
}

.ie8 .span1 {
  width: 70px;
}


/* Slide Panel */
#panel {
  min-height: 1px; 
  display: none; color: #333;  
  font-size: 12px;
}

#panel_info {
  margin-top: 10px; 
}

#panel_info a {
  color: #fff;
}

.slide_triangle {
  position: absolute;
  z-index: 100;
  right: 49.5%;
  cursor: pointer;
  border-width: 12px 12px 0;
  border-style: solid;
  height: 0;
  line-height: 0;
  width: 0;
}

.slideout {
  margin-bottom: -1px; 
  padding: 0; 
  height: 1px;
}

.icons { 
  margin-top: 3px; 
  margin-right: 20px; 
  text-align: right; 
}

.icons ul {
  margin: 0px 0px 2px 0px;
}

.icons li {
  list-style: none; 
  display: inline; 
  margin-left: 5px;
}

/* Header */

header{
  min-height: 70px; 
  color: #797979;
}

#sitename a{
  color: #797979; 
}

.sites {
  margin: 0px;
}

.sites li {
  list-style: none; 
  margin-bottom: 10px;
}

.the-icons {margin-left: 0; list-style: none;}
.the-icons li {float: left; width: 25%; line-height: 25px;}

/* Footer */
#footer {
	background-color: #333;
	background-image: url('../images/backgrounds/office.png');
	box-shadow: 0px 6px 13px 6px black;
	color: #FFFFFF;
	font-size: 12px;
	padding: 30px 0px;
}

#footer h4 {
  margin-bottom: 15px; 
  color: #F8F8F8;
}

.footer_icons { 
  margin-top: -2px; 
  margin-left: -5px;  
}

.footer_icons ul {
  margin: -5px 0px 2px 0px;
}

.footer_icons li {
  list-style: none; 
  display: inline; 
  margin-right: 5px;
}

#footer_menu {
  margin: 0px;	
  text-align: right;
}

#footer_menu li {
  list-style: none;
  display: inline;
  margin-right: 10px;	
}

.after_footer {
  text-align: center; 
  margin-bottom: -10px;
}

/* Blog */
.post_title {
  margin-bottom: -4px;
}

.page_title {
  font-weight: 200; 
  font-size: 36px;
}

.meta {
	margin: -2px 0px 10px 0px;
	font-size: 14px;
	color: #006;
}

.meta li {
  list-style: none; 
  display: inline; 
  margin-right: 10px;
}

.meta-mobile {
  display: none;
  margin: -2px 0px 10px 0px; 
  font-size: 11px;
}

.meta-mobile li {
  list-style: none; 
  display: inline; 
  margin-right: 10px;
}


.full_post {padding-bottom: 20px;}

.meta-full ul {
  margin: 20px 0px 0px 0px;
  font-size: 13px;
}

.meta-full li {
  list-style: none;	
  margin-bottom: 10px;
}

.icon-tags {
  margin-right: 4px;
}

#blog_content .carousel {
  margin-bottom: 0px;
}

.carousel-control {
  top: 45%; 
  opacity: 0.7; 
  filter: alpha(opacity=70); 
  color: #fff; 
  font-family: "Helvetica Neue", Helvetica;
}

.content {
  padding: 15px 0px 0px 0px;
}

.content p {
  line-height: 1.7; 
  font-size: 13px;
}

.post_share_wrap {
  text-align: left; 
  float: left;	
}

.read_more {
  text-align: right	
}

.full_post hr {
  margin-bottom: -10px;
}

.ie8 .post_share_wrap {
  float: none;	
  margin-bottom: -25px;
}

.post_share {
  margin: 0px;
}

.post_share img {
  height: 22px;
}
.post_share li {
  list-style: none; 
  display: inline;
  margin-right: 5px;
}

.item-list .pager li {
  background-image: none; 
  display: inline; 
  list-style-type: none; 
  padding: 0.5em;
}

.item-list ul li {
  margin: 0 0 0.25em 1.5em; 
  padding: 0;
}
.item-list .pager {
  clear: both; 
  text-align: center;
}

/*Scroll to Top*/
#toTop { 
  display:none; 
  text-decoration:none; 
  position:fixed; 
  bottom:10px; 
  right:10px; 
  overflow:hidden; 
  width:51px; 
  height:51px; 
  border:none; 
  text-indent:100%; 
  background:url('../images/ui.totop.png') no-repeat left top;
}
#toTopHover {
  background:url('../images/ui.totop.png') no-repeat left -51px; 
  width:51px; 
  height:51px; 
  display:block; 
  overflow:hidden; 
  float:left; 
  opacity: 0; 
  -moz-opacity: 0; 
  filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
  outline:none;
}

/* Comments */
#comments .meta {
  margin-bottom: 5px;
}

.comment_avatar {
  float: left;
  margin-right: 15px;
}

.ie8 .comment_avatar {
  float: none;
}

.comment_body {
  margin-left: 80px; 
  padding-bottom: 10px; 
  border-bottom: 1px solid #ECECEC;
}

.ie8 .comment_body {
  margin-top: -60px;
}

.comment_avatar img {
  width: 60px; 
  height: 60px;
}

.comment {
  margin-bottom: 20px; 
}

.comment_reply {
  margin-left: 80px; margin-bottom: 20px;
}

.comment_reply_reply {
  margin-left: 160px; 
  margin-bottom: 20px;
}

.comment_text {
  width: 80%; 
  height: 150px;
}

/* Breadcrumbs */
.breadcrumbs {
  text-align: center; 
}

.crumb_wrap { 
  margin-top: -3px;
  margin-bottom: -1px;
}

/* Sidebar */
#sidebar_wrap {
  padding: 18px 0px 0px 20px;
}

#sidebar_wrap h3 {
  margin-top: 20px;
}

.sidebar_categories {
  margin: 0px;
}

.sidebar_categories li {
  margin-bottom: 5px; 
  background: url('../images/arrow_right_single.png') no-repeat 0 7px;
  list-style: none; 
  padding-left: 10px;
}

/* Pricing Table */
#pricing {
  padding-bottom: 20px; 
}

.pricing {
  margin: 18px 0; 
  border: 0;
}

.pricehover {
  text-align: center; 
  -webkit-box-shadow: inset 0 0px 4px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: inset 0 0px 4px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 0px 4px rgba(0, 0, 0, 0.125);
  background: #e9e9e9;
}

.price {
  background-color: #333; 
  border: 3px solid #333; 
  height: 100px; 
  -moz-border-radius:75px; 
  -webkit-border-radius: 75px; 
  width: 100px; 
  margin:0 auto;
}

.price h2 {
  text-align: center; 
  line-height: 80px; 
  color: #fff; 
  font-size: 18px;
}

ul.pricing li {
  margin: 18px 10px; 
  padding-bottom:10px; 
  border: 0; 
  border-bottom: 1px solid #e5e5e5;
}

/* Widgets */
input.search-query {
  margin-right: 10px;
}

.widget_date {
  font-size: 11px;	
}

.popular_tags a { 
  color: #fff; 
  text-decoration: none; 
  padding:7px 10px; 
  background-color: #333; 
  margin: 0px 0px 8px 5px;
  display: inline-block; 
}

.our_details {
  margin-bottom: 20px;	
}

.subscribe_input {
  width: 150px;	
}

.ad_block a { 
  color: #fff; 
  background-color: #333; 
  padding: 53.5px 31px; 
  text-decoration: none;
  margin-bottom: 15px; 
  margin-right: 15px; 
  display: inline-block;
}

.tabs {
  margin: 0px;
}

.tabs li {
  list-style:none;
  display:inline;
}

.tabs a {
  padding:5px 10px;
  display:inline-block;
  background:#333;
  color:#fff;
  text-decoration:none;
}

.ad_block a:hover, .tabs a:hover, .popular_tags a:hover {
  color: #FFF;
}

#tab1, #tab2, #tab3 {
  padding-top: 10px;
}

.small_blog_tab {
  margin: 0px;
  font-size: 12px;
}

.small_blog_tab img { 
  float: left; 
  margin-right: 15px;
  height: 50px;
}
.small_blog_tab .icon-comment {
  margin-top: 2px;
}

.small_blog_tab li {
  list-style: none; 
  margin-bottom: 15px;
  line-height: 19px;
}

#quotes {
  margin: 20px 0px;
}

#quotes li {
  list-style: none;
}

#quotes p {
  font-size: 20px; 
  font-style: italic; 
  line-height: 1.5; 
  color: #999;
}

#portfolio {
  padding:10px 50px;
}

#portfolio_full {
  padding: 0px;	
}

.portfolio {
  margin-top: 20px;	
}

.portfolio_single img{
	width: auto;
	margin-top: 20px;
}

.portfolio_cool_stuff {
	margin-top: -8px;
	color: #000;
}

.portfolio .span5 .mask {
  padding-top: 15%;	
}

.portfolio li {display: inline;}

.portfolio .span3, .portfolio .span4, .portfolio .span6 {
  margin-bottom: 30px;
}

.portfolio_title {
  margin-bottom: 20px;
}

#clients {
  padding-bottom: 40px;
}

.clients_title {
  margin-bottom: 20px;
}

.tweet_list {
  margin: 0px;
}

.tweet_list img {
  margin-right: 10px;	
  float: left;
  margin-bottom: 15px;
}

.tweet_list li {
  list-style: none; 
  margin-bottom: 10px;
  line-height: 1.4;
  font-size: 12px;
  clear: both;
}

.small_blog {
  margin: 0px; 
  font-size: 12px;
}

.small_blog img {
  float: left; 
  margin-right: 15px; 
  border: 3px solid #555; 
  height: 50px;
}

.small_blog .icon-comment {
  margin-top: 2px;
}
.small_blog li {
  list-style: none; 
  margin-bottom: 20px;
}

.clients {
  
}

.clients li {
  list-style: none; 
  margin-bottom: 15px;
}

/* Accordion */
ul.accordion { 
  list-style: none; 
  margin-left: 0px; 
  margin-top: 20px;
  margin-bottom: 20px; 
}

ul.accordion li { 
  list-style: none; 
  border-bottom: 1px solid #ECECEC; 
  margin-bottom: 15px; 
}

h2.accordion-head {
	padding: 0px 0px 0px 0px;
	line-height: 21px;
	font-size: 16px;
	cursor: pointer;
	color: #000;
}

div.accordion-content { 
  padding: 0px 0px 20px 37px; 
  overflow: hidden; 
}

div.accordion-head p { 
  margin-bottom: 0px; 
}

span.accordion-head-image{ 
  width: 24px; 
  height: 24px; 
  float: left; 
  margin-right: 13px; 
  cursor: pointer; 
  display: block; 
}

span.accordion-head-image.active {
  background: url('../images/minus.png');
}

span.accordion-head-image {
  background: url('../images/plus.png');
}

.highlight_text {font-size: 20px;}

/*Panels*/
#panels {
  padding: 10px 50px; 
}

.panel_title {
  margin-top: 5px; 
  margin-bottom: 5px; 
  color: #555; 
  font-size: 26px; 
  font-weight: 500;
  text-align: center;
}

.panel_text { 
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  color: #666;
  text-align: center;
  
}

.panel_icon {
  text-align:center;
  width: 60px;
  height: 60px;
  -moz-border-radius: 30px; 
  -webkit-border-radius: 30px; 
  border-radius: 30px;
  margin: auto;
}

.panel_wrap:hover .panel_icon{
	background-color: #F00;
}

.panel_icon img {
  margin-top: 15px;	
}

/*Portfolio*/
#portfolio {
  padding-bottom: 10px;
}

#portfolio img, .portfolio img {
	width: 100%;  
}

#portfolio .span5 .mask {
  padding-top: 15%;
}

.view {
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  -webkit-box-shadow: 2px 1px 4px #555;
  -moz-box-shadow: 2px 1px 4px #555;
  box-shadow: 2px 1px 4px #555;
  cursor: default;
  margin-bottom: 20px;
}

.view .mask,.view .content {
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.view img {
  display: block;
  position: relative;
}

.view h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 1px;
  background: rgba(0, 0, 0, 0.8);
  margin: 20px 0 0 0;
}

.view p {
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 12px;
  position: relative;
  color: #fff;
  padding: 25px 20px 0px;
  text-align: center;
}

.view a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  background: #000;
  color: #fff;
  text-transform: uppercase;
  -webkit-box-shadow: 0 0 1px #000;
  -moz-box-shadow: 0 0 1px #000;
  box-shadow: 0 0 1px #000;
  margin-top: 10px;
}

.view a.info: hover {
  -webkit-box-shadow: 0 0 5px #000;
  -moz-box-shadow: 0 0 5px #000;
  box-shadow: 0 0 5px #000;
}

.view-first img {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.view-first .mask {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  width: 100%; 
}

.view-first h2 {
  -webkit-transform: translateY(-100px);
  -moz-transform: translateY(-100px);
  -o-transform: translateY(-100px);
  -ms-transform: translateY(-100px);
  transform: translateY(-100px);
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.view-first p {
  -webkit-transform: translateY(100px);
  -moz-transform: translateY(100px);
  -o-transform: translateY(100px);
  -ms-transform: translateY(100px);
  transform: translateY(100px);
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.view-first:hover img {
 
}
.view-first a.info {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  margin-left: 5px;
}
.view-first:hover .mask {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

.view-first:hover h2, .view-first:hover p, .view-first:hover a.info {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}

.view-first:hover p {
  -webkit-transition-delay: 0.1s;
  -moz-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  -ms-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.view-first:hover a.info {
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  -ms-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

#tab1 .span4 {
  margin-bottom: 20px;	
}

/*Menu*/

#menu .icon-arrow-right {
  margin-top: 3px;	
}

#vert_nav {
  position: fixed; 
  z-index: 5000; 
  margin-left: -20px;
}

.mobile-menu {
  display: none;
  margin: auto;
  width: 40%;
  margin-bottom: 15px;
}

#jMenu {
  display:table;
  margin:0px 0px 0px 0px;
  padding:0;

}

#jMenu li {
  display:inline;
  margin:0;
  //float:left;
}

a.fNiv.active {
  text-decoration: none;
}

#jMenu li a {
	display: block;
	background-color: transparent;
	color: #000;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
	
#jMenu li a:hover {
  text-decoration: none;
  background-color: #e9e9e9;
}
	
#jMenu li ul {
  display:none;
  position:absolute;
  padding:0;
  margin:0;
  z-index: 4000;
}

#jMenu li ul li {
  background-color:#e9e9e9;
  display:block;
  border-bottom:1px solid #ECECEC;
  padding:0
}

#jMenu li ul li.arrow {
  background:#e9e9e9 url('../images/arrow_down.png') no-repeat center center;
  height:6px;
  padding:0;
  border-bottom:none;
  padding-bottom:10px
}
		
#jMenu li ul li a {
	font-size: 13px;
	color: #666;
	text-transform: none;
	padding: 7px;
	display: block;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	margin-left: 3px;
}

#jMenu li ul li a.isParent {
  background:#f9f9f9 url('../images/arrow_right.png') no-repeat right center;
}
			
#jMenu li ul li a:hover {
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  margin-left: 3px;
}
			
/*Responsive Styles*/

@media screen and (max-width: 1199px) { 

  #panels {
    padding: 10px 40px;
  }
  
  #portfolio {
    padding: 10px 40px;
  }
  
  .page_heading_text {
    font-size: 32px;  
  }
  
  #portfolio button.btn.btn-large {
	margin-bottom: 20px;  
  }
  
  .subscribe_input {
    width: 135px;
  }
  
  .ei-title h2 {
    font-size: 36px !important;
  }
  
  .ei-title h3 {
	font-size: 36px !important;
  }
  
  #quotes p {
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  }
  
  .footer_icons img {
    height: 30px;
    width: 30px;
  }

}

@media screen and (max-width: 980px) { 
  #vert_nav {
	margin-left: -40px;  
  }
  
  #panels {
    padding: 10px 30px;
  }
  
  #portfolio {
    padding: 10px 30px;
  }
  
  #portfolio .span5 .mask {
    padding-top: 5%;
  }
}

@media screen and (max-width: 768px) { 
  .container {padding: 0px 20px;}
  
  #vert_nav {
	position: relative;  
	margin-left: 0px;
  }
  
  #main_title {
    margin-left: auto;
  }
  
  .page_heading_text {
    font-size: 26px;
  }
  
  .panel_wrap {
	margin-bottom: 30px;  
  }
  
  .ei-title {
	margin-bottom: -10px;  
  }
  
  .ei-title h3, .ei-title h2 {
    color: #333 !important;
  }
  #portfolio .span3, #portfolio .span4, #portfolio .span5 {
	margin-bottom: 20px;  
  }
  
  #panels .span4 {
    margin-bottom: 60px;	
  }
  
  .mask {
	display: none;  
  }
 
  #clients .span2 {
    text-align: center;
    margin-bottom: 20px;
  }
  
  .highlight_text {
    font-size: 16px;
  }
  
  header, .icons {
	text-align: center;  
  }
  
  .mobile-menu {
	display: block;  
  }
  #menu {
	display: none;  
  }
  
  .meta-full {
	display: none;  
  }
  
  .meta-mobile {
    display: block;
  }
  
  #page_header, .breadcrumbs {
    text-align: center;	  
  }
  
  #price .span2 {
    margin: 40px 0px;
  }
  
  #footer, #footer_menu {
	text-align: center;  
  }
  
  #footer .span2, #footer .span3, #footer .span5 {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 480px) { 
  .page_heading_text {
    font-size: 24px;
  }
}
